{
  "idConnectionErrorTitle": "خطای اتصال",
  "idConnectionErrorBody": "اتصال به اینترنت برقرار نشد.\nلطفاً اینترنت را وصل کنید و برنامه را مجدداً راه‌اندازی کنید.",
  "idOperatingSystemErrorTitle": "خطای سیستم‌عامل",
  "idOperatingSystemErrorBody": "این نسخه سیستم‌عامل شما توسط برنامه پشتیبانی نمی‌شود.\nلطفاً مطمئن شوید سیستم‌عامل شما کاملاً به روز است.",
  "idHostAlreadyOpen": "Outlook نمی‌تواند شروع شود.\nلطفاً اگر Outlook از قبل در حال اجراست، آن را ببندید و دوباره تلاش کنید.",
  "idFailedToInstallEdgeTitle": "خطا در نصب Microsoft WebView2 Runtime",
  "idFailedToInstallEdgeBody": "مشکلی در به‌روزرسانی WebView2 رخ داد و Outlook نمی‌تواند اجرا شود. لطفاً با «سرپرست سیستم» خود تماس بگیرید.",
  "idPromptLaunchApp": "{0} مکان ممکن است ناامن باشد، می‌خواهید ادامه دهید؟",
  "idPromptLaunchAppTitle": "اطلاعیه امنیتی Outlook",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook باید یک وابستگی را به‌روز کند",
  "idPromptToInstallEdgeBody": "Microsoft Outlook به جدیدترین نسخه WebView2 نیاز دارد و می‌تواند آن را برای شما نصب کند. لطفاً وقتی از شما خواسته شد، برای به‌روزرسانی وابستگی، «اجازه» را انتخاب کنید تا مجوز «سرپرست سیستم» را بدهید. اگر راهنمایی نیاز دارید، با «سرپرست سیستم» خود تماس بگیرید"
}